.pgbEle0 {position: relative;}
.pgbEle0 .pgbEle0-inner {position: relative;}
.pgbEle0 .pgbEle0-list {display: block; margin: 0px; padding: 0px; text-align: center; font-size: 0px; margin-top: 30px;}
.pgbEle0 .pgbEle0-item {display: inline-block; margin: 10px; width: 80px;}
.pgbEle0 .pgbEle0-icon {position: relative; background-color: #ddd; padding: 10px; display: block;}
.pgbEle0 .pgbEle0-icon:hover {background-color: #5e99dd;}